.1 { font-family: Verdana, sans-serif; font-size: 10px; font-weight: normal; color:  #000000; text-decoration:none;}
.2 { font-family: Verdana, sans-serif; font-size: 12px; font-weight: normal; color:  #000000; text-decoration:none;}
.3 { font-family: Verdana, sans-serif; font-size: 14px; font-weight: normal; color:  #000000; text-decoration: none;}
.4 { font-family: Verdana, sans-serif; font-size: 16px; font-weight: normal; color:  #000000; text-decoration: none;}

.link  { font-family: verdana, Garamond, Arial, sans-serif; font-size: 14px; font-weight: bold; color:  #ffffff; text-decoration: none;}
.tsp  { font-family: verdana, Garamond, Arial, sans-serif; font-size: 14px; font-weight: bold; color:  #633495; text-decoration: none;}
.link2 { font-family: verdana, Garamond, Arial, sans-serif; font-size: 11px; font-weight: bold; color:  #c2783e; text-decoration: underlined;}
.link3 { font-family: verdana, Garamond, Arial, sans-serif; font-size: 12px; font-weight: bolder; color:  #000000; text-decoration: underlined	;}
.link4 { font-family: verdana, Garamond, Arial, sans-serif; font-size: 12px; font-weight: bolder; color:  #c2783e; text-decoration: none	;}
.link5 { font-family: verdana, Garamond, Arial, sans-serif; font-size: 16px; font-weight: bolder; color:  #000000; text-decoration: none	;}
.meny  { font-family: verdana, Garamond, Arial, sans-serif; font-size: 14px; font-weight: bold; color:  #ffffff; text-decoration: underlined;}
.meny2  { font-family: verdana, Garamond, Arial, sans-serif; font-size: 12px; font-weight: bolder; color:  #000000; text-decoration: underlined;}
.meny3  { font-family: verdana, Garamond, Arial, sans-serif; font-size: 14px; font-weight: bolder; color:  #ffffff; text-decoration: underlined;}
.menyv  { font-family: verdana, Garamond, Arial, sans-serif; font-size: 12px; font-weight: bold; color:  #FFFFFF; text-decoration: none;}
 a:hover {text-decoration: none; none; color:#999999; text-decoration: none;}
h1 {
  font-size: 24px;  
line-height: 25px;
  margin: .25em 0;
   font-weight: bolder;  
  color: #c2783e;
font-family: verdana;
  }

h2 {
  font-size: 16px;  
line-height: 15px;
  font-weight: bolder; 
  margin: .30em 0; 
  color: #000000;
font-family: verdana;
  } 
  h3 {
  font-size: 12px;  
line-height: 15px;
  font-weight: bolder; 
  margin: .20em 0; 
  color: #c2783e;
font-family: verdana;
  }
 h4 {
  font-size: 12px;  
line-height: 15px;
  font-weight: bolder; 
  margin: .20em 0; 
  color: #000000;
font-family: verdana;
  }
   h5 {
  font-size: 11px;  
line-height: 15px;
font-weight: bold; 
  margin: .20em 0; 
  color: #000000;
font-family: verdana;
  }
   h6 {
  font-size: 11px;  
line-height: 15px;
  font-weight: bold; 
  margin: .20em 0; 
  color: #c2783e;
font-family: verdana;
  }
